div.headerbg {
    background-image: url(http://www.mognet.net/images/layout/moogletop.jpg);
    background-repeat: no-repeat;
    height: 696px;
    z-index: -1;
    font-size: 13px;
    color: #7D2100;
}

div.sitestats {
    position: absolute;
    left: 750px;
    top: 147px;
}

div.usernamefield {
		position: absolute;
		left: 750px;
		top: 45px;
}

div.passwordfield {
		position: absolute;
		left: 752px;
		top: 65px;
}

div.loginbutton {
		position: absolute;
		left: 752px;
		top: 105px;
}

div.registerbutton {
		position: absolute;
		left: 860px;
		top: 105px;
}

div.autologin {
		position: absolute;
		left: 751px;
		top: 84px;
}

div.welcometext {
		position: absolute;
		left: 750px;
		top: 45px;
}

div.profilebutton {
		position: absolute;
		left: 754px;
		top: 76px;
}

div.inboxbutton {
		position: absolute;
		left: 822px;
		top: 76px;
}

div.newpostsbutton {
		position: absolute;
		left: 890px;
		top: 76px;
}

div.logoutbutton {
		position: absolute;
		left: 808px;
		top: 125px;
}

div.logoutbutton {
	
}

#loginform {
    background-color: #E75E00;
    color: #7D2100;
    border: 0px;
}

div.adsense {
    position: absolute;
    top: 191px;
    left: 147px;
}